/* style sheet for Angel to Exit */
body { font-family: sans-serif; }
/* body { color: black; background: c0c0c0; font-family: Verdana, sans-serif; font-size=10pt; link: #800040; vlink: #800040; alink: #800040;} */
/* h1, h2, h3, h4 {color:#000000;}
a:link {color:#ffffff;}
a:visited {color:#000000;}
a:hover {color:#ffffff;background:#ffffff;}
p {text-align: justify; font-family: Sans-Serif;}
div {text-align: center;} */
//body {background-color:#ffcc00;}
body {background-color:#d5d5d5; background-image: url("a2bg.png"); background-repeat: no-repeat; background-position: center top;}
//body {background-color:#f8f8fc; background-image: url("a2bg.png"); background-repeat: no-repeat; background-position: center top;}
/* 9999a5;}*/
/* body {background-color:#ffffff;}*/
/* h1 {font-size:250%;}
/* h2 {font-size:200%;}*/
/*p {font-size:10pt;}
a {font-size:10pt;font-variant: small-caps;font-weight: bold;}
div {font-size:10pt;font-variant: small-caps; font-weight: bold;}
</style> */
